apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: netdata-slave
  labels:
    app: netdata-slave
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: netdata-slave
subjects:
- kind: ServiceAccount
  name: netdata-slave
  namespace: observability